﻿@charset "utf-8";
/*样式重置*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,th,td{margin:0;padding:0;font-size:100%;}
body{font-size:14px;line-height:1.5;color:#202020;background:#fff;}
body,html{height:100%;}
body, button, input, select, textarea{font-family:'Microsoft YaHei', 'Lucida Sans Unicode', 'Myriad Pro', 'Hiragino Sans GB', 'Heiti SC', Verdana, simsun ;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
ol,ul,dl{list-style-type:none;list-style-image: none;}
fieldset,img,a img,iframe{ border:0;}
table{border-collapse:collapse; border-spacing:0;}
select,input,img{vertical-align:middle;}
a {text-decoration:none;outline: 0;color:#0093dd;}
a:hover{color:#0274a3;outline:0;}
a:active{color:#0274a3;outline:0;}
:focus{outline:0}
i,em{font-style:normal;font-weight:normal;}
input,select,textarea{resize:none;}
        
/*清除样式*/
.g-left{float:left!important;}
.g-right{float:right!important;}
.g-noborder{border:none!important;}
/*文字*/
.g-fbold{font-weight:bold;}
/*显示隐藏*/
.g-ohide{overflow:hidden;}
/*布局定位*/
.m-warp{position:relative; min-height:100%;}
.m-body{padding-bottom:271px;}
.m-container{margin:auto;width:1100px;position:relative;}
.m-page{width:100%; min-width:1100px; position:relative;}
.mt15{margin-top:15px!important;}
.pl40{padding-left:40px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt70{margin-top:70px!important;}
.mt80{margin-top:80px!important;}
/*头部*/
.m-top{width:100%; min-width:1100px;height:55px;}
.m-top .top-logo a{display:block;line-height:55px;}
.top-nav ul{overflow:hidden;padding-top:20.5px;}
.top-nav li{float:left;padding:0 10px;color:#6c6c6c;border-right:1px solid #9a9a9a;line-height:14px;}
.top-nav li a{color:#6c6c6c;display:block;}
.top-nav li a:hover{border-bottom:1px solid #6c6c6c;}
/*banner*/
.p-banner{width:100%;height:590px;background:url("../images/bg/bannerpage.jpg") no-repeat center;}
/*内容导航*/
.m-meetnav{background:url("../images/bg/linegery02.png") repeat-x bottom;background-color:#fff;height:54px;}
.m-meetnav ul{overflow:hidden;}
.m-meetnav ul li{float:left;width:20%;text-align:center;font-size:16px;font-weight:bold;}
.m-meetnav ul li a{display:block;color:#1db673;padding:15px 0;}
.m-meetnav ul li a:hover{color:#13965d;}
.m-meetnav ul li .on{background:#4bc891;color:#fff;padding:15px 0 9px 0;border-bottom:6px solid #24ad71;}
.m-meetnav ul li .on:hover{color:#fff;}
/*尾部*/
.m-footer{width:100%; min-width:1100px; position:absolute; z-index:2; bottom:0;color:#040404;text-align:center;padding-bottom:30px;}
.m-footer .footer-top{background:#d9eee5;padding:20px 0;margin-bottom:40px;}
.m-footer .footer-top span{line-height:14px;padding-left:10px;}
.m-footer a{color:#040404;padding-right:10px;}
.m-footer a:hover{color:#2c9166;}
.m-footer p{line-height:28px;}
/*论坛背景*/
.t-title01{background:url("../images/bg/meeting_07.png") no-repeat center left;padding-left:55px;margin-top:35px;}
.t-title01 h3{color:#36ab78;font-size:24px;}
.t-title01 p{font-size:12px;color:#bebebe;}
.m-background{color:#333;font-size:15px;line-height:24px;}
.m-background p{text-indent:2em;margin-top:30px;}
/*参会对象*/
.t-title02{position:relative;height:25px;}
.t-title02 h3{color:#36ab78;font-size:24px;line-height:25px;background:#fff;position:absolute;top:0;left:0;z-index:2;padding-right:20px;}
.t-title02 h3 strong{padding-left:32px;}
.t-title02 .line{display:block;width:1100px;height:1px;background:#eaeaea;position:absolute;right:0;top:12px;}
.ico_ch{background:url("../images/bg/meeting_11.png") no-repeat center left;}
.ico_wsm{background:url("../images/bg/meeting_36.png") no-repeat center left;}
.ico_yc{background:url("../images/bg/meeting_yc.png") no-repeat center left;}
.ico_rh{background:url("../images/bg/meeting_60.png") no-repeat center left;}
.m-list01 ul{overflow:hidden;margin-top:65px;}
.m-list01 ul li{float:left;width:225px;text-align:center;padding:0 25px;margin-bottom:30px;}
.m-list01 ul li h4{font-size:22px;color:#484848;margin:25px 0 12px 0;}
.m-list01 ul li p{color:#959595;}
/*参会原因*/
.m-imgbox{color:#131313;margin:40px 0;}
.m-imgbox .img-info{width:940px;margin-left:24px;}
.m-imgbox h4{font-size:20px;font-weight:bold;margin-bottom:10px;}
.m-imgbox p{font-size:15px;font-weight:bold;}
.m-imglist ul{overflow:hidden;}
.m-imglist ul li{overflow:hidden;_zoom:1;float:left;width:500px;margin:0 50px 50px 0;}
.m-imglist ul li h4{color:#131313;font-size:20px;font-weight:bold;margin-bottom:10px;}
.m-imglist ul li p{color:#494949;line-height:22px;}
.m-imglist ul li .img-info{width:390px;margin-left:24px;}
/*会议议程*/
.m-meeting{padding-top:30px;}
.m-meeting .meeting-box{width:400px;height:314px;background:url("../images/bg/meetingycbg.png") no-repeat center;padding:45px 0 0 23px;margin:20px 62px 0 65px;}
.m-meeting .meeting-box ul li{background:url("../images/bg/yuan01.png") no-repeat center left;padding-left:15px;line-height:36px;}
/*如何参会*/
.m-enter{margin:60px 0 170px 0}
.m-enter .enter-info{margin:0 0 40px 25px;}
.m-enter .enter-info h4{font-size:20px;font-weight:bold;margin-bottom:10px;}
.m-enter .enter-info p{color:#000;}
.enter-right{text-align:right;}
.enter-right h4{color:#f45b42;font-weight:bold;font-size:20px;margin-bottom:5px;}
.enter-ewm{margin-top:40px;}
.enter-ewm img{width:100px;height:100px;padding:5px;border:1px solid #e5e5e5;}
.c-cone{color:#5b9bd8;}
.c-ctwo{color:#57c945;}
.scrolled{position:fixed;width:100%;left:0;top:0;z-index:999;}
